<!DOCTYPE html>
<html>
    <head>
        <title>Ejer-6</title>
        
        <meta charset="UTF-8">
        <script src="ejer6.js"></script>
    </head>
    <body>
        <form>
            <label>Letra</label>
            <br>
            <input type="text" name="letra" placeholder="Digite Letra*" id="input_l">
            <br>
            <br>
            <input type="button" value="Ver Letra" onclick="validar_manuel();">
        </form>
    </body>
</html>